Subject: Re: Cygwin and CR/LF
From: Earnie Boyd <[email-masked]>
To: Emmanuel Blot <[email-masked]>
Cc: cygwin users <[email-masked]>
Date: Thu, 21 Sep 2000 12:48:02 -0700 (PDT)

--- Emmanuel Blot <[email-masked]> wrote:
> > Ok, you've two version of the cygwin dll.  The old one is in
> /epoch32/gcc/bin
> > and appears to be around version b18 based on the date.  It also has
> registry
> > entries indicating that it should process in text mode.
> >
> > Since, I can't reproduce your problem I'd suggest that you remove the
> > references to epoch32/gcc/bin from your PATH.
> 
> Ok, thanks.
> 
> May I leave the registry entries since I really need to work with this
> [awful] development kit (epoc) ?
> 

Yes, the registry entries are fine.  You just can't have both versions of
Cygwin on the PATH at the same time.

Cheers,

=====
--- <http://earniesystems.safeshopper.com> ---
   Earnie Boyd: <mailto:[email-masked]>
            __Cygwin: POSIX on Windows__
Cygwin Newbies: <http://gw32.freeyellow.com/>
           __Minimalist GNU for Windows__
    Mingw Home: <http://www.mingw.org/>

__________________________________________________
Do You Yahoo!?
Send instant messages & get email alerts with Yahoo! Messenger.
http://im.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]